baseURL = 'https://inkletblot.com/'
languageCode = 'en-us'
title = "Ink's Space"

[params]
    favicon = "/favicon.ico"
    mainSections = ['posts']

[[menu.main]]
    identifier = "home"
    name = "Home"
    url = "/"
    weight = 1

[[menu.main]]
    identifier = "me"
    name = "Me"
    url = "/me/"
    weight = 2

[[menu.main]]
    identifier = "posts"
    name = "Posts"
    url = "/posts/"
    weight = 3

[[menu.main]]
    identifier = "services"
    name = "Services"
    url = "/services/"
    weight = 4
